<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.QfmidjfjlEMapper">

  <resultMap id="qfmidjfjlEMap" type="com.tofly.watermeter.entity.QfmidjfjlE">
                <id property="lsbh" column="LSBH"/>
                                                                                                                                                                                                                                            <result property="yhbh" column="YHBH"/>
                      <result property="yhxm" column="YHXM"/>
                      <result property="yhdz" column="YHDZ"/>
                      <result property="ysxz" column="YSXZ"/>
                      <result property="xzxf" column="XZXF"/>
                      <result property="cbyf" column="CBYF"/>
                      <result property="scds" column="SCDS"/>
                      <result property="bcds" column="BCDS"/>
                      <result property="sl" column="SL"/>
                      <result property="ysje" column="YSJE"/>
                      <result property="cbb" column="CBB"/>
                      <result property="cbpq" column="CBPQ"/>
                      <result property="cbry" column="CBRY"/>
                      <result property="sfry" column="SFRY"/>
                      <result property="sfrq" column="SFRQ"/>
                      <result property="sfbz" column="SFBZ"/>
                      <result property="zzsje" column="ZZSJE"/>
                      <result property="jbsf" column="JBSF"/>
                      <result property="wyj" column="WYJ"/>
                      <result property="wsf" column="WSF"/>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      </resultMap>


                                                                                                                                
</mapper>
